LOAD TPM KEY(8)

NAME
tpm_loadkey - load a key into persistent storage

SYNOPSIS
tpm_loadkey [-r HOST] [-hv] BLOB-FILE UUID-FILE

DESCRIPTION

The program loads the key in BLOB-FILE into persistent storage and registers it using the UUID in UUID-FILE.

-r HOST
    Perform operation on remote HOST.

-h  Display command usage info.

-v  Display command version info.

SEE ALSO
tpm_quote_tools(8), tpm_mkuuid(8), tpm_mkaik(8), tpm_unloadkey(8)